tde_conditional_add_subdirectory( BUILD_CERVISIA cervisia )
tde_conditional_add_subdirectory( BUILD_KAPPTEMPLATE kapptemplate )
tde_conditional_add_subdirectory( BUILD_KBABEL kbabel )
tde_conditional_add_subdirectory( BUILD_KBUGBUSTER kbugbuster )
tde_conditional_add_subdirectory( BUILD_KMTRACE kmtrace )
tde_conditional_add_subdirectory( BUILD_KOMPARE kompare )
tde_conditional_add_subdirectory( BUILD_KSPY kspy )
tde_conditional_add_subdirectory( BUILD_KUIVIEWER kuiviewer )
tde_conditional_add_subdirectory( BUILD_POXML poxml )
tde_conditional_add_subdirectory( BUILD_SCRIPTS scripts )
tde_conditional_add_subdirectory( BUILD_TDECACHEGRIND tdecachegrind )
tde_conditional_add_subdirectory( BUILD_UMBRELLO umbrello )
